@font-face {
    font-family: 'Montserrat-Bold';
    src: url(./Montserrat-Bold.ttf);
}
@font-face {
    font-family: 'Montserrat-Medium';
    src: url(./Montserrat-Medium.ttf);
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url(./Montserrat-Regular.ttf);
}
html{
    font-family: 'Montserrat-Regular', sans-serif;
}
.f-Regular{
    font-family: 'Montserrat-Regular', sans-serif;
}
.f-Medium{
    font-family: 'Montserrat-Medium', sans-serif;
}
.f-SemiBold,
.f-DemiBold,
.f-Bold,
.f-Heavy{
    font-family: 'Montserrat-Bold', sans-serif;
}